{% extends 'base.html'%} {% block content %}
<main>
  <div>
    <h1>Create a new task</h1>
    <form method="post">
      {% csrf_token %} {{ form.as_p }}
      <nav><button class="button1">Create</button></nav>
    </form>
  </div>
</main>
{% endblock content %}
